package com.saye.hospitalgd.mapper.historyLog;

import org.apache.ibatis.annotations.Mapper;

import java.util.HashMap;
import java.util.List;

/**
 * @author thuang
 * @version 1.0
 * @description: TODO
 * @date 2021/8/31 10:22
 */
@Mapper
public interface ReconciliationLogMapper {

    List<HashMap<Object, Object>> findReconciliationLogPageList(HashMap<Object, Object> map) throws  Exception;

    List<HashMap<Object, Object>> findReconciliationLogByParam(HashMap<Object, Object> map) throws Exception;

    void insertReconciliationLog(HashMap<Object, Object> map) throws Exception;
}
